Subject: Re: Translation troubleshooting steps
From: Subhojit Hati <[email-masked]>
To: Jenny Ortega <[email-masked]>
Cc: Fatoumata Altmueller <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Mon, 8 Oct 2018 17:10:55 +0530 (IST)

Hold on. that's not what you need to translate, I'll send you another file in a moment. 

Regards, 
Subhojit/Joe 

From: "Jenny Ortega" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Cc: "Fatoumata Altmueller" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Monday, October 8, 2018 4:59:56 PM 
Subject: Re: Translation troubleshooting steps 

Subho 

I suggest that we can do it in half day, be mark in the Rooster but still get paid for it. You get it? 

So we are here but not online in Viagogo. 

From: "Subhojit Hati" <[email-masked]> 
To: "Fatoumata Altmueller" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Jenny Ortega" <[email-masked]> 
Sent: Monday, 8 October, 2018 16:44:46 
Subject: Translation troubleshooting steps 

Hi Guys, 

I appreciate your help. 

Regards, 
Subhojit/Joe